SDL_ReloadGamepadMappings(3)

NAME
SDL_ReloadGamepadMappings - Reinitialize the SDL mapping database to its initial state.

SYNOPSIS
#include <SDL3/SDL_gamepad.h>

bool SDL_ReloadGamepadMappings(void);

DESCRIPTION
This will generate gamepad events as needed if device mappings change.

RETURN VALUE
for more information.

AVAILABILITY
This function is available since SDL 3.2.0.